/* 
Theme Name:  Web Store Blue - PremiumPress Child Theme 
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    ST
Version:    1.0
*/ 


/* =============================================================================
  GOOGLE FONT STYLES
   ========================================================================== */
#core_menu_wrapper .nav > li > a,.panel-default > .panel-heading {
   
    font-size:14px;
    font-weight:600;
    text-transform:uppercase
}

a {
    color:#999
}

/* =============================================================================
  PAGE STYLES
   ========================================================================== */
body {
    font-family:'Open Sans';
    background: #efefef url(img/bg.png); 
}

.page-wrapper {
    padding:10px;
    padding-top:0;
    background:#fff;
    border-width:0 1px;
    -webkit-box-shadow:0 0 10px 0 #DBDBDB;
    box-shadow:0 0 10px 0 #DBDBDB;
    margin:0 auto;
    max-width:1200px
}

.core_section_top_container {
    padding:0;
    padding-top:20px
}

.home .core_section_top_container { padding-top:0px;  }

/* =============================================================================
  TOP NAVIGATIOPN STYLES
   ========================================================================== */
#core_header_navigation {
background: #444444;

    margin-left:-10px;
    margin-right:-10px;
    margin-bottom:20px;
    padding-bottom:5px
}
#core_header_navigation .nav {
    padding-top:5px
}

#core_header_navigation .nav > li a {
    color:#fff;
    text-transform:uppercase;
    font-size:11px
}

#cartsm ul li .btn {
    background: #0A0A0A;
	color: #FFF;
}

.wlt_searchbox .wlt_button_search {
}

.header_style4 .wlt_searchbox input,.wlt_searchbox input {
    background:#f6f6f6
}
#core_header_navigation .welcometext {
	color:#fff;
}
/* =============================================================================
   MENU STYLES
   ========================================================================== */

#core_menu_wrapper .dropdown-menu > li > a {
    color:#6b6b6b;
    text-align:left;
    line-height:30px
}

/*** MOBILE MENU ***/
#core_menu_wrapper .navbar-toggle {
    border:1px solid #6D6D6D;
	    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px
}

#core_menu_wrapper .navbar-toggle .icon-bar {
    background:#fff
}

#core_menu_wrapper .navbar {
    margin-top:20px;
    border:1px solid #2568BE;
background: #4096ee; /* Old browsers */
background: -moz-linear-gradient(top,  #4096ee 0%, #3c7be0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4096ee), color-stop(100%,#3c7be0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4096ee 0%,#3c7be0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4096ee 0%,#3c7be0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4096ee 0%,#3c7be0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4096ee 0%,#3c7be0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#3c7be0',GradientType=0 ); /* IE6-9 */


    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px
}

#core_menu_wrapper .nav > li > a {
    color:#fff;
    text-shadow:1px 1px 2px rgba(0,0,0,0.15);
    padding-left:20px;
    padding-right:20px;
 border-right: 1px solid #62A5EF;
border-left: 1px solid #2A6CC5;
}
#core_menu_wrapper .navbar-nav { border-right: 1px solid #2A6CC5; }
#core_menu_wrapper .nav > li:first-child a { border-left:0px !important; }
#core_menu_wrapper .navbar-collapse {
	border-top: 1px solid #A0CAFF;
}

.homeli i {  
	text-shadow:1px 1px 1px #2A6CC5;
}
/* =============================================================================
   PANEL STYLES
   ========================================================================== */
.panel-default {
    border:0
}

.panel-default > .panel-heading {
background: #4096ee; /* Old browsers */
background: -moz-linear-gradient(top,  #4096ee 0%, #3c7be0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4096ee), color-stop(100%,#3c7be0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4096ee 0%,#3c7be0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4096ee 0%,#3c7be0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4096ee 0%,#3c7be0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4096ee 0%,#3c7be0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#3c7be0',GradientType=0 ); /* IE6-9 */
    border:1px solid #2568BE;
    color:#fff;
    text-shadow:1px 1px 2px rgba(0,0,0,0.15);
    padding-left:20px;
    padding-right:20px;
    padding-top:15px;
    border-top-right-radius:4px;
    border-top-left-radius:4px;
    text-transform:uppercase
}

.panel>.list-group .panel-body {
    background:#efefef
}

.panel-body,.panel>.list-group {
    border:1px solid #ddd;
    border-bottom-right-radius:4px;
    border-bottom-left-radius:4px
}

/* =============================================================================
   BUTTON STYLES
   ========================================================================== */
.btn-primary, .btn-primary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary.active {
    border-color:#2568BE;
    font-size:13px;
    font-weight:600;
	
background: #4096ee; /* Old browsers */
background: -moz-linear-gradient(top,  #4096ee 0%, #3c7be0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4096ee), color-stop(100%,#3c7be0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4096ee 0%,#3c7be0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4096ee 0%,#3c7be0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4096ee 0%,#3c7be0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4096ee 0%,#3c7be0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#3c7be0',GradientType=0 ); /* IE6-9 */
	
    box-shadow:1px 1px 1px 0 rgba(50,50,50,0.15);
    -webkit-box-shadow:0 1px 0 0 rgba(50,50,50,0.15);
    -moz-box-shadow:0 1px 0 0 rgba(50,50,50,0.15);
	
	text-shadow:1px 1px 1px #444;
}

/* =============================================================================
   SEARCH RESULTS STYLES
   ========================================================================== */
#search_block1 h1 {
    font-weight:600;
}

#search_block1 .orderbybar,#wlt_checkoutsteps .accordion-heading {
    background:#f8f8f8;
    background:-moz-linear-gradient(top,rgba(248,248,248,1) 0%,rgba(235,235,235,1) 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(248,248,248,1)),color-stop(100%,rgba(235,235,235,1)));
    background:-webkit-linear-gradient(top,rgba(248,248,248,1) 0%,rgba(235,235,235,1) 100%);
    background:-o-linear-gradient(top,rgba(248,248,248,1) 0%,rgba(235,235,235,1) 100%);
    background:-ms-linear-gradient(top,rgba(248,248,248,1) 0%,rgba(235,235,235,1) 100%);
    background:linear-gradient(to bottom,rgba(248,248,248,1) 0%,rgba(235,235,235,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#ebebeb',GradientType=0);
    border:1px solid #dadada;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 1px 0 0 rgba(50,50,50,0.15);
    -webkit-box-shadow:0 1px 0 0 rgba(50,50,50,0.15);
    -moz-box-shadow:0 1px 0 0 rgba(50,50,50,0.15)
}

.wlt_search_results.grid_style .thumbnail {
    background:#fff;
    background:-moz-linear-gradient(top,#fff 66%,#f7f7f7 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(66%,#fff),color-stop(100%,#f7f7f7));
    background:-webkit-linear-gradient(top,#fff 66%,#f7f7f7 100%);
    background:-o-linear-gradient(top,#fff 66%,#f7f7f7 100%);
    background:-ms-linear-gradient(top,#fff 66%,#f7f7f7 100%);
    background:linear-gradient(to bottom,#fff 66%,#f7f7f7 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f7f7f7',GradientType=0);
    border:1px solid #d9d9d9;
    padding:28px 20px;
    text-align:center;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px
}

.wlt_shop_theme .wlt_search_results.grid_style .default-content h3 {
    text-transform:none!important
}

/* =============================================================================
   WIDGET STYLES
   ========================================================================== */
.core_widgets_categories_list ul li:nth-child(odd) {
    background:#fdfdfd
}

/* =============================================================================
   FOOTER STYLES
   ========================================================================== */
#footer_content {
    padding-bottom:0
}

footer a {
    color:#ddd;
    text-decoration:underline
}

#footer_content .row {
    background-color:#202020;
    color:#fff;
    padding:30px
}

footer .footer-block-title h3 {
    color:#fff;
    text-transform:uppercase;
    font-size:18px
}

#footer_bottom .row {
    padding-top:15px;
    padding-bottom:15px;
    font-size:11px;
    color:#000;
    background-color:#fff;
    font-size:14px;
    border-top:1px solid #fff
}

#core_footer_wrapper a {
    color:#ddd
}

/*** SOCIAL ICONS ***/
#footer_bottom .socialicons a {
    text-decoration:none
}

/* =============================================================================
   BASKET STYLES
   ========================================================================== */
#wlt_checkoutsteps .accordion-inner {
    padding-top:30px
}

/* =============================================================================
   HOME PAGE STYLES
   ========================================================================== */
.wlt_carsousel_main_wrapper .carousel-control1 {
    background:#444;
    height:30px;
    line-height:30px;
    color:#fff;
    opacity:1;
    margin-top:0
}

.home .carousel_block {
    border:0;
    box-shadow:none!important;
    margin-top:20px
}

.home .carousel_block .panel-heading {
    background:none;
    border:0;
    padding:0;
    margin:0;
    color:#000;
    font-size:20px;
    padding-bottom:10px;
    border-bottom:1px solid #ddd;
    margin-bottom:20px;
    font-family:'Open Sans';
    font-weight:400;
    text-shadow:none!important;
	text-transform:none;
}

.home .carousel_block .panel-body {
    border:0;
    padding:0;
    margin:0
}

#HomeMainBanner img, .col-md-6 img { border:1px solid #444; }